2018-01-08  H.J. Lu  <hongjiu.lu@intel.com>

	PR gas/22681
	* testsuite/gas/i386/i386.exp: Run x86-64-movd and
	x86-64-movd-intel.
	* testsuite/gas/i386/x86-64-movd-intel.d: New file.
	* testsuite/gas/i386/x86-64-movd.d: Likewise.
	* testsuite/gas/i386/x86-64-movd.s: Likewise.

2018-01-08  Nick Clifton  <nickc@redhat.com>

	PR 22553
	* doc/c-i386.texi (i386-Directives): Document the .largecomm
	directive.

2018-01-04  Jim Wilson  <jimw@sifive.com>

	* testsuite/gas/riscv/priv-reg.s: Add missing stval and mtval.
	* testsuite/gas/riscv/priv-reg.d: Likewise.

2018-01-03  Alan Modra  <amodra@gmail.com>

	Update year range in copyright notice of all files.

2018-01-02  Nick Clifton  <nickc@redhat.com>

	PR 18119
	* config/tc-arm.c (do_mrs): Fix test of bits 16-19 in non-banked
	version of ARM MRS instruction.

For older changes see ChangeLog-2017

Copyright (C) 2018 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification,
are permitted in any medium without royalty provided the copyright
notice and this notice are preserved.

Local Variables:
mode: change-log
left-margin: 8
fill-column: 74
version-control: never
End:
